preciso de ajuda

1. preciso de ajuda

emerson henrique da silva
emerreddragons

(usa Gentoo)

Enviado em 16/01/2008 - 19:33h

boa noite, preciso de do squid.tgz.

por que toda vez que vou fazer o download do squid vem com gz.


por favor prciso muito disso.

obrigado


  


2. Re: preciso de ajuda

Marcelo Cesario
msscesario

(usa Debian)

Enviado em 16/01/2008 - 20:35h

por que naum ...

use um apt-get ue ...

naum da !!!!

qual sua distro ????
inte


3. squid

emerson henrique da silva
emerreddragons

(usa Gentoo)

Enviado em 16/01/2008 - 20:45h

minha distri e slackware 10, preciso um squid que seja tgz.. como fazer para arrumar, por que todos que baixo vem com gz,

por favor me ajudem..


4. Re: preciso de ajuda

Antonio Carlos Lemos Júnior
antonioclj

(usa Fedora)

Enviado em 16/01/2008 - 20:53h

Boa noite. www.linuxpackages.net tenta instalar o slapt-get (apt-get para slackware) e no mesmo site tenta procurar o pacote que você quer. Boa sorte.






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts